.field .field-label, 
.field .field-items {
    display: inline-block;
    margin-top: 7px;
    margin-bottom: 7px;
}

.field .field-label {
    width: 28%;
/*text-align: right;
padding-right: 10px;
color: #666;
font-weight: normal;    */
}

.field .field-items {
    width: 72%;
}

#chant-node-form .form-wrapper {
    width: auto;
    display: inline-block;
    margin-right: 20px;
}

#chant-node-form .field-type-text-long,  
#chant-node-form .collapsible, 
#chant-node-form .filter-wrapper,
#chant-node-form #edit-field-attribnotes {
    width: 100% !important;
}

#chant-node-form  .collapsible .form-wrapper, #chant-node-form .form-select, #chant-node-form .field-widget-options-select {
    width: 150px;
    display: inline-block;
    margin-right: 20px;
    vertical-align: top;
}

#chant-node-form #edit-field-feast, #chant-node-form .form-select #edit-field-attribution-und {
        width: 500px;
}

.field-name-field-iiif-image .field-items,
.field-name-field-page-content .field-items,
.view-images .field-items {
    width: 100%;
}
   // height: 50%;
   
.field-label-inline .field-label, 
.field-label-inline .field-items {
    float: left;
}

.view-sources-and-contributors .views-row {
    float: left;
    width: auto;
}

.view-sources-and-contributors h3 {
    clear: left;
    margin-top: 40px;
}

.view-sources-and-contributors .views-row-last {
    margin-bottom: 20px;
}